# Generated by Django 3.1.6 on 2021-02-17 05:29

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Customer',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('customer_name', models.TextField(blank=True, null=True)),
                ('device_name', models.TextField(blank=True, null=True)),
                ('model', models.TextField(blank=True, null=True)),
                ('card', models.TextField(blank=True, null=True)),
                ('sn', models.TextField(blank=True, null=True)),
                ('version', models.TextField(blank=True, null=True)),
                ('date_generated', models.TextField(blank=True, default='2021-02-17 05:29:23')),
                ('generated_by', models.TextField(blank=True, null=True)),
            ],
        ),
    ]
